#main {margin: 0px auto; width: 68em; text-align: left}

div.menuBar {font-size: 8pt; color: #000000; font-style: normal; font-family: "MS Sans Serif", Arial, sans-serif}

div.menuBar A.menuButton {font-size: 9px; color: #000000; font-style: normal; font-family: Verdana, sans-serif;}

div.menu A.menuItem {font-weight: bold; font-size: 9px; color: #000000; font-style: normal; font-family: Verdana, sans-serif}
div.menuBar {padding-right: 1px;  padding-left: 1px; padding-bottom: 1px; padding-top: 1px; text-align: left}
div.menuBar A.menuButton {
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 5px;
	padding-top: 4px;
	font-weight: bold;
	z-index: 100;
	left: 0px;	
	margin: 0px; 
	cursor: default;
	color: #FFFFFF;	
	position: relative;
	top: 0px;
	text-decoration: none;
}
div.menuBar A.menuButton:hover {
border-left-color: #1A3BA3;
border-bottom-color: #0D33A7;
border-top-color: #1A3BA3;
background-color: #E1F4FE;
color: #000000;
cursor: HAND;
border-right-color: #0D33A7
}

div.menuBar A.menuButtonActive {border-left-color: #704020; left: 1px; border-bottom-color: #1A3BA3; color: #fff0d0; border-top-color: #704020; top: 1px; background-color: #0D33A7; border-right-color: #1A3BA3}

div.menuBar A.menuButtonActive:hover {border-left-color: #704020; left: 1px; border-bottom-color: #1A3BA3; color: #fff0d0; border-top-color: #704020; top: 1px; background-color: #0D33A7; border-right-color: #1A3BA3}

div.menu {
background-color: #F1F1F1;
border-color: #737277;
border-width: 0 1px 1px 0;
border-style: solid;
padding-right: 1px;
padding-left: 0px;
padding-bottom: 1px;
padding-top: 0px;
visibility: hidden;
z-index: 101; left: 0px;
position: absolute;
top: 0px; 
cursor:hand;
}

div.menu A.menuItem {display: block; cursor: default; color: #000000; white-space: nowrap; text-decoration: none}

div.menu A.menuItem {padding-right: 1em; padding-left: 1em; padding-bottom: 3px; padding-top: 3px}

div.menu div.menuItemHdr {padding-right: 1em; padding-left: 1em; padding-bottom: 3px; padding-top: 3px}

div.menu A.menuItem:hover {color: #FFFFFF; background-color: #0D33A7}

div.menu A.menuItemHighlight {color: #fff0d0; background-color: #0D33A7}

div.menu A.menuItem SPAN.menuItemArrow {margin-right: -0.75em}

div.menu div.menuItemHdr {font-weight: bold}

div.menu div.menuItemSep {border-top: #0D33A7 1px solid; margin: 4px 2px; border-bottom: #1A3BA3 1px solid}

@media Print {
A {font-weight: normal! important; color: #808080! important}
div.menuBar {border-right: #000000 1px solid; border-top: #000000 1px solid; border-left: #000000 1px solid; border-bottom: #000000 1px solid}
div.menuBar {border-bottom-width: 0px! important}
div.menuBar {padding-bottom: 4px! important; padding-top: 4px! important; background-color: #e0e0e0! important}
div.menuBar A.menuButton {border-top-width: 0px! important; font-weight: bold! important; border-left-width: 0px! important; font-size: 8pt! important; left: 0px! important; border-bottom-width: 0px! important; color: #e0e0e0! important; font-style: normal! important; font-family: "MS Sans Serif", Arial, Tahoma, sans-serif! important; top: 0px! important; background-color: #e0e0e0! important; border-right-width: 0px! important
}
div.menuBar A.menuButtonActive {border-top-width: 0px! important; font-weight: bold! important; border-left-width: 0px! important; font-size: 8pt! important; left: 0px! important; border-bottom-width: 0px! important; color: #e0e0e0! important; font-style: normal! important; font-family: "MS Sans Serif", Arial, Tahoma, sans-serif! important; top: 0px! important; background-color: #e0e0e0! important; border-right-width: 0px! important}
div.menu {display: none! important}


